[Pbibuild] PBI-8 Autobuild (amd64): multimedia/quodlibet/

Build 8x64 root at build8x64.pcbsd.org
Wed Jun 30 14:10:01 PDT 2010


PBI Autobuild results for module multimedia/quodlibet/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/8/multimedia/quodlibet//

File listing:
-rw-r--r--  1 root  wheel  577524 Jun 30 21:09 build.log.bz2
-rw-r--r--  1 root  wheel       0 Jun 29 05:37 build.time
-rw-r--r--  1 root  wheel       7 Feb 10 14:18 dirstatus

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
===>    Verifying install for openspc.0 in /usr/ports/audio/libopenspc
===>  libopenspc-0.3.99a is only for i386, while you are running amd64.
*** Error code 1

Stop in /usr/ports/audio/libopenspc.
*** Error code 1

Stop in /usr/ports/audio/gstreamer-plugins-spc.
*** Error code 1

Stop in /usr/ports/multimedia/quodlibet.
===>   quodlibet-2.2_3 depends on file: /Programs/QuodLibet/lib/python2.6/site-packages/mutagen/__init__.py - found
===>   quodlibet-2.2_3 depends on file: /Programs/QuodLibet/bin/python2.6 - found
===>   quodlibet-2.2_3 depends on file: /Programs/QuodLibet/lib/python2.6/ctypes/__init__.py - found
===>   quodlibet-2.2_3 depends on file: /Programs/QuodLibet/lib/python2.6/site-packages/dbus/__init__.py - found
===>   quodlibet-2.2_3 depends on file: /Programs/QuodLibet/lib/python2.6/site-packages/feedparser.py - found
===>   quodlibet-2.2_3 depends on executable: Xvfb - found
===>   quodlibet-2.2_3 depends on file: /Programs/QuodLibet/lib/X11/fonts/misc/8x13O.pcf.gz - found
===>   quodlibet-2.2_3 depends on file: /Programs/QuodLibet/lib/X11/fonts/misc/fonts.alias - found
===>   quodlibet-2.2_3 depends on file: /Programs/QuodLibet/share/X11/xkb/rules/base - found
===>   quodlibet-2.2_3 depends on executable: xkbcomp - found
===>   quodlibet-2.2_3 depends on package: gstreamer-plugins-gconf>=0.10.0 - found
===>   quodlibet-2.2_3 depends on package: gstreamer-plugins-good>=0.10.0 - found
===>   quodlibet-2.2_3 depends on package: py26-gstreamer>=0.10.4 - found
===>   quodlibet-2.2_3 depends on package: gstreamer-plugins-ogg>=0.10.0 - found
===>   quodlibet-2.2_3 depends on package: gstreamer-plugins-vorbis>=0.10.0 - found
===>   quodlibet-2.2_3 depends on package: gstreamer-plugins-spc>=0.10.0 - not found
===>    Verifying install for gstreamer-plugins-spc>=0.10.0 in /usr/ports/audio/gstreamer-plugins-spc
===>   gstreamer-plugins-spc-0.10.19,3 depends on package: v4l_compat>=1.0.20100321 - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on executable: gmake - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on package: gstreamer-plugins>=0.10.0 - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on package: gstreamer-plugins-bad>=0.10.0 - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on package: libtool>=2.2 - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on executable: pkg-config - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on shared library: gstreamer-0.10.0 - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on shared library: popt.0 - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on shared library: oil-0.3.0 - found
===>   gstreamer-plugins-spc-0.10.19,3 depends on shared library: openspc.0 - not found
===>    Verifying install for openspc.0 in /usr/ports/audio/libopenspc
===>  libopenspc-0.3.99a is only for i386, while you are running amd64.
*** Error code 1

Stop in /usr/ports/audio/libopenspc.
*** Error code 1

Stop in /usr/ports/audio/gstreamer-plugins-spc.
*** Error code 1

Stop in /usr/ports/multimedia/quodlibet.
ERROR: 2.1 Build failed of multimedia/quodlibet/!!!


More information about the Pbibuild mailing list